---
- name: Initialize ansible context
  include_tasks: "init.yml"
  tags:
    - always
    - init
- name: Create okd context
  include_tasks: "create.yml"
  when: sc_okd_action == "create"
  tags:
    - create
- name: Delete okd context
  include_tasks: "delete.yml"
  when: sc_okd_action == "delete"
  tags:
    - delete
